{
  "db_name": "SQLite",
  "query": "DELETE FROM likes WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "06c7d286dfceb50a31a8c6fe9147a378b3ccba0bcd49d8e8a211d0bc720722b0"
}
